/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  background: white url('images/mainbg.png') repeat-x 0px 140px;
  color: #6F533F;;
  text-align: center;
  font-family: "Trebuchet MS", Sans-Serif;
  font-size: 12px;
}
#header {
  height: 143px;
  width: 100%;
  background: white url('images/headerbg.png') repeat-x left top;
  color: #6F533F;
}
#header h1 {
  padding-top: 143px;
  height: 0 !important;
  height /**/: 143px;
  width: 737px;
  margin: 0 auto;
  overflow: hidden;
  background: transparent url('images/header.png') no-repeat left top;
}
#navcontainer {
	margin: 0 auto;
	width: 680px;
	background: #6F533F;
}

ul#navlist {
        margin: 0;
        padding: 0;
        list-style-type: none;
        white-space: nowrap;
}

ul#navlist li {
	float: left;
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 4px 0;
	background: #6F533F;
}

#navlist a, #navlist a:link {
        margin: 0;
        padding: 5px 9px 4px 9px;
        color: #FFFFEF;
        border-right: 1px solid #FFFFEF;
        text-decoration: none;
}

ul#navlist li#active {
	color: #6F533F;
	background: #FFFFEF;
}

#navlist a:hover {
	color: #6F533F;
	background: #FFFFEF;
}

#main {
  margin: 0px auto 10px auto;
  width: 680px;
  text-align: left;
}

.section {
  background: white url('images/sectionbg.png') repeat left top;
  border-width: 1px 1px 1px 1px;
  border-color: #6F533F;
  border-style: solid;
margin-top: 20px;
  padding-bottom: 10px;
}
.section#one {
  border-top: 1px solid #6F533F;
}
.section#one .contentbox {
    background: transparent url('images/oneimg.jpg') no-repeat left top;
	position: relative;
}
.section#two .contentbox {
  background: transparent url('images/twoimg.jpg') no-repeat left top;
}
.section#two2 .contentbox {
  background: transparent url('images/twoimg.jpg') no-repeat left top;
  border-top: 1px solid #6F533F;
}
.section#three .contentbox {
  background: transparent url('images/threeimg.jpg') no-repeat left top;
}
.section#three2 .contentbox {
  background: transparent url('images/threeimg.jpg') no-repeat left top;
  border-top: 1px solid #6F533F;
}
.section#four .contentbox {
  background: transparent url('images/fourimg.jpg') no-repeat left top;
}
.section#five .contentbox {
  background: transparent url('images/fiveimg.jpg') no-repeat left top;
}
.section h2 {
	float: right;
	width: 487px;
	height: 38px;
	color: #6F533F;
	font: normal 18px/26px Georgia, "Times New Roman", serif;
}
.section h3 {
	color: #6F533F;
	font: 18px Georgia, "Times New Roman", serif;
    padding: 1em 20px 0 200px;
}
.section#one h2 {
  background: transparent url('images/onehbg.png') repeat-x right top;
}
.section#two h2 {
  background: transparent url('images/twohbg.png') repeat-x right top;
}
.section#two2 h2 {
  background: transparent url('images/twohbg.png') repeat-x right top;
}
.section#three h2 {
  background: transparent url('images/onehbg.png') repeat-x right top;
}
.section#three2 h2 {
  background: transparent url('images/onehbg.png') repeat-x right top;
}
.section#four h2 {
  background: transparent url('images/twohbg.png') repeat-x right top;
}
.section#five h2 {
  background: transparent url('images/onehbg.png') repeat-x right top;
}
.section p {
  clear: right;
  padding: 1em 20px 0 200px;
  font-size: 12px;
}
dl {
  clear: right;
  padding: 1em 20px 0 200px;
  font-size: 12px;
}
dt {
	font-weight: bold;
	padding-bottom: 10px;
}
dd {
	padding-bottom: 10px;
	padding-left: 10px;
}
ol.roman {
  clear: right;
  padding: 1em 20px 0 230px;
  font-size: 12px;
  list-style: lower-roman;
}
ol {
  clear: right;
  padding: 1em 20px 0 230px;
  font-size: 12px;
}
ol li {
	padding-bottom: 10px;
	padding-left: 10px;
	text-indent: 15px;
}
ol p {
	padding-left: 0px;
	left: -230px;
}

ul {
padding-left: 260px;
}

#footer {
  width: 686px;
  margin: 0 auto 1em;
  background: #897769 url('images/footerbg.png') no-repeat left top;
  color: #EED8A8;
  height: 46px;
}
#footer p {
  background: transparent url('images/footerendbg.png') no-repeat right top;
  color: #EED8A8;
  padding: 10px 0 0 15px;
  font-size: 12px;
  height: 36px !important;
  height /**/: 46px;
 }
form {
	margin-left: 100px;
}
input {
	display: block;
	background: #FEFFE6;
}
textarea {
	margin-bottom: 10px;
	background: #FEFFE6;
}

a {
	color: #6F533F;
}
h4 {
	padding-left: 220px;
}
h3#contents {
	  font-family: "Trebuchet MS", Sans-Serif;
  	  font-size: 12px;
}
.bold {
	font-weight: bold;
	text-transform: uppercase;
}
ol#bold {
	font-size: 16px;
	font-weight: bold;
	text-indent: 0;
}
.normal {
	font-weight: normal;
	font-size: 12px;
}
.boxparagraph {
	background: #EDD8AB;
	margin-left: 200px;
	margin-right: 24px;
	font-weight: bold;
	margin-bottom: 15px;
}
.section .boxparagraph p {
	padding: 10px;
	font-weight: bold;
}
ul#links {
	margin-right: 20px;
	margin-left: 0px;
}
ul#links li {
	background: #897769;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	text-indent: 3px;
	list-style: inside;
}
ul#links li a{
	background: #897769;	
color: #FFFFFF;
}
li#linkspage {
	font-weight: bold;
}
